Pi Durable Platformdocs
ReferenceModels and usage

Remove one of the team's providers and its models (its owners and admins); refused while templates or agents use them

DELETE
/v1/teams/{team}/model-providers/{providerId}

Path Parameters

team*string

Team slug or ID

providerId*string
Formatuuid

Response Body

Deleted

application/json
  1. response
data*
curl -X DELETE 'https://agents.example.com/v1/teams/string/model-providers/497f6eca-6276-4993-bfeb-53cbbbba6f08'
{  "data": {    "ok": true  }}